# this file lists the possible configurations of this project.

# HTML theme for sphinx.
# other possible themes include classic, sphinxdoc, scrolls.
# for a list of all possible themes: https://www.sphinx-doc.org/en/master/usage/theming.html
sphinx_theme: alabaster